<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


guarda_tarea($_POST['descri'],$_POST['inicio'],$_POST['fin'],$_POST['horas'],$_POST['porcen'],$_POST['presu'],$_POST['estado'],$_POST['cod']);


echo 'Tarea Creada Satisfactoriamente. Al cerrar la ventana, pulse en Tareas del proyecto en cuestión y la nueva tarea aparecerá en la lista con la información introducida'

?>

